Problems to prepare the environment to upgrade Atom from 1.2 to 2.2.1

26 views
Skip to first unread message

Mauricio Adriano

unread,
May 6, 2016, 6:16:33 PM5/6/16
to ICA-AtoM Users
Hello!

I'm trying upgrade our installation of Ica-Atom, but I have some doubts about the requirements, mainly because in the first installation we didn't install any other softwares that it seems necessary now, like
- Elasticsearch (installed)
- Oracle Java (installed)
- Memcached (installed)
- Gearman job server (I didn´t get install): error to install by apt-get - dependencies not found.
We have 2 servers: one to system and another to mysql database.

My question is: all of them are necessary to turn viable the upgrade?


Another situation is about the requirements not required. We have PHP 5.3.3-7+squeeze19 and some packages are not find by apt-get repositories to install some dependencies and extensions recommended.

Below, the result of a command apt-get install ghostscript:

ficação [s/N]? s
Err http://ftp.br.debian.org/debian/ squeeze/main defoma all 0.11.11
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libexiv2-9 amd64 0.20-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main exiv2 amd64 0.20-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main fontconfig amd64 2.8.0-2.1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libcupsimage2 amd64 1.4.4-7+squeeze5
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libjbig2dec0 amd64 0.11-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libpaper1 amd64 1.1.24
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libglib2.0-0 amd64 2.24.2-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libice6 amd64 2:1.0.6-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main liblcms1 amd64 1.18.dfsg-1.2+b3
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main liblqr-1-0 amd64 0.4.1-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libsm6 amd64 2:1.1.1-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libatk1.0-0 amd64 1.30.0-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libatk1.0-data all 1.30.0-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libxcb-render-util0 amd64 0.3.6-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libcairo2 amd64 1.8.10-6
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libcroco3 amd64 0.6.2-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libdatrie1 amd64 0.2.4-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libfont-freetype-perl amd64 0.03-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libfontenc1 amd64 1:1.0.5-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libglib2.0-data all 2.24.2-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libgsf-1-common all 1.14.18-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libgsf-1-114 amd64 1.14.18-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libgtk2.0-common all 2.20.1-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libthai-data all 0.1.14-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libthai0 amd64 0.1.14-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libxft2 amd64 2.1.14-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libxcomposite1 amd64 1:0.4.2-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libxdamage1 amd64 1:1.1.3-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main shared-mime-info amd64 0.71-4
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libgtk2.0-0 amd64 2.20.1-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libgtk2.0-bin all 2.20.1-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libilmbase6 amd64 1.0.1-3
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libopenexr6 amd64 1.6.1-4.1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main librsvg2-2 amd64 2.26.3-1+deb6u2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libwmf0.2-7 amd64 0.2.8.4-6.1+b1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libnetpbm10 amd64 2:10.0-12.2+b1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libpaper-utils amd64 1.1.24
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main netpbm amd64 2:10.0-12.2+b1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main ufraw-batch amd64 0.16-3+b1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main xfonts-encodings all 1:1.0.3-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main xfonts-utils amd64 1:7.5+2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main x-ttcidfont-conf all 32
  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/d/defoma/defoma_0.11.11_all.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/e/exiv2/libexiv2-9_0.20-2_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/e/exiv2/exiv2_0.20-2_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/f/fontconfig/fontconfig_2.8.0-2.1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/j/jbig2dec/libjbig2dec0_0.11-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libp/libpaper/libpaper1_1.1.24_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/g/glib2.0/libglib2.0-0_2.24.2-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libi/libice/libice6_1.0.6-2_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/l/lcms/liblcms1_1.18.dfsg-1.2+b3_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libl/liblqr/liblqr-1-0_0.4.1-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libs/libsm/libsm6_1.1.1-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/a/atk1.0/libatk1.0-0_1.30.0-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/a/atk1.0/libatk1.0-data_1.30.0-1_all.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/c/cairo/libcairo2_1.8.10-6_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libc/libcroco/libcroco3_0.6.2-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libd/libdatrie/libdatrie1_0.2.4-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/g/glib2.0/libglib2.0-data_2.24.2-1_all.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/g/gtk+2.0/libgtk2.0-common_2.20.1-2_all.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libt/libthai/libthai-data_0.1.14-2_all.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libt/libthai/libthai0_0.1.14-2_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/x/xft/libxft2_2.1.14-2_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/g/gtk+2.0/libgtk2.0-0_2.20.1-2_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/g/gtk+2.0/libgtk2.0-bin_2.20.1-2_all.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/i/ilmbase/libilmbase6_1.0.1-3_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/o/openexr/libopenexr6_1.6.1-4.1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/n/netpbm-free/netpbm_10.0-12.2+b1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/u/ufraw/ufraw-batch_0.16-3+b1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/x/xfonts-utils/xfonts-utils_7.5+2_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?
root@gpb-online-02:/opt/memcache/memcached-1.4.25# apt-get install imagemagick 
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os pacotes extra a seguir serão instalados:
  defoma exiv2 fontconfig ghostscript gsfonts hicolor-icon-theme libatk1.0-0 libatk1.0-data libcairo2 libcdt4 libcroco3 libcupsimage2 libdatrie1 libdjvulibre-text libdjvulibre21 libexiv2-9 libfont-freetype-perl libfontenc1 libglib2.0-0 libglib2.0-data libgraph4 libgs8
  libgsf-1-114 libgsf-1-common libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgvc5 libice6 libilmbase6 libjasper1 libjbig2dec0 liblcms1 liblqr-1-0 libmagickcore3 libmagickcore3-extra libmagickwand3 libnetpbm10 libopenexr6 libpango1.0-0 libpango1.0-common libpaper-utils
  libpaper1 libpathplan4 libpixman-1-0 librsvg2-2 libsm6 libthai-data libthai0 libtiff4 libwmf0.2-7 libxcb-render-util0 libxcb-render0 libxcomposite1 libxcursor1 libxdamage1 libxdot4 libxfixes3 libxfont1 libxft2 libxi6 libxinerama1 libxrandr2 libxrender1 libxt6 netpbm
  shared-mime-info ufraw-batch x-ttcidfont-conf x11-common xfonts-encodings xfonts-utils
Pacotes sugeridos:
  defoma-doc psfontmgr dfontmgr imagemagick-doc autotrace cups-bsd lpr lprng curl enscript ffmpeg gimp gnuplot grads hp2xx html2ps libwmf-bin mplayer povray radiance sane-utils texlive-base-bin transfig xdg-utils librsvg2-common gvfs libjasper-runtime liblcms-utils
  ttf-japanese-gothic ttf-japanese-mincho ttf-thryomanes ttf-baekmuk ttf-arphic-gbsn00lp ttf-arphic-bsmi00lp ttf-arphic-gkai00mp ttf-arphic-bkai00mp librsvg2-bin ufraw
Os NOVOS pacotes a seguir serão instalados:
  defoma exiv2 fontconfig ghostscript gsfonts hicolor-icon-theme imagemagick libatk1.0-0 libatk1.0-data libcairo2 libcdt4 libcroco3 libcupsimage2 libdatrie1 libdjvulibre-text libdjvulibre21 libexiv2-9 libfont-freetype-perl libfontenc1 libglib2.0-0 libglib2.0-data
  libgraph4 libgs8 libgsf-1-114 libgsf-1-common libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgvc5 libice6 libilmbase6 libjasper1 libjbig2dec0 liblcms1 liblqr-1-0 libmagickcore3 libmagickcore3-extra libmagickwand3 libnetpbm10 libopenexr6 libpango1.0-0
  libpango1.0-common libpaper-utils libpaper1 libpathplan4 libpixman-1-0 librsvg2-2 libsm6 libthai-data libthai0 libtiff4 libwmf0.2-7 libxcb-render-util0 libxcb-render0 libxcomposite1 libxcursor1 libxdamage1 libxdot4 libxfixes3 libxfont1 libxft2 libxi6 libxinerama1
  libxrandr2 libxrender1 libxt6 netpbm shared-mime-info ufraw-batch x-ttcidfont-conf x11-common xfonts-encodings xfonts-utils
0 pacotes atualizados, 73 pacotes novos instalados, 0 a serem removidos e 29 não atualizados.
à preciso baixar 19,6 MB/35,2 MB de arquivos.
Depois desta operação, 99,1 MB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? 
AVISO: Os pacotes a seguir não podem ser autenticados!
  defoma libexiv2-9 exiv2 fontconfig libcupsimage2 libjbig2dec0 libpaper1 gsfonts hicolor-icon-theme libglib2.0-0 libice6 liblcms1 liblqr-1-0 libsm6 libatk1.0-0 libatk1.0-data libxcb-render-util0 libcairo2 libcroco3 libdatrie1 libfont-freetype-perl libfontenc1
  libglib2.0-data libgsf-1-common libgsf-1-114 libgtk2.0-common libthai-data libthai0 libxft2 libxcomposite1 libxdamage1 shared-mime-info libgtk2.0-0 libgtk2.0-bin libilmbase6 libopenexr6 librsvg2-2 libwmf0.2-7 libnetpbm10 libpaper-utils netpbm ufraw-batch
  xfonts-encodings xfonts-utils x-ttcidfont-conf
Instalar estes pacotes sem verificação [s/N]? 
E: Alguns pacotes não puderam ser autenticados
root@gpb-online-02:/opt/memcache/memcached-1.4.25# apt-get install ghostscript
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os pacotes extra a seguir serão instalados:
  gsfonts libcupsimage2 libgs8 libjasper1 libjbig2dec0 libpaper-utils libpaper1 libtiff4
Pacotes sugeridos:
  libjasper-runtime
Os NOVOS pacotes a seguir serão instalados:
  ghostscript gsfonts libcupsimage2 libgs8 libjasper1 libjbig2dec0 libpaper-utils libpaper1 libtiff4
0 pacotes atualizados, 9 pacotes novos instalados, 0 a serem removidos e 29 não atualizados.
à preciso baixar 210 kB/10,2 MB de arquivos.
Depois desta operação, 23,1 MB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? 
AVISO: Os pacotes a seguir não podem ser autenticados!
  libcupsimage2 libjbig2dec0 libpaper1 gsfonts libpaper-utils
Instalar estes pacotes sem verificação [s/N]? s
Err http://ftp.br.debian.org/debian/ squeeze/main libcupsimage2 amd64 1.4.4-7+squeeze5
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libjbig2dec0 amd64 0.11-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libpaper1 amd64 1.1.24
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libpaper-utils amd64 1.1.24
  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/j/jbig2dec/libjbig2dec0_0.11-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libp/libpaper/libpaper1_1.1.24_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?
root@gpb-online-02:/opt/memcache/memcached-1.4.25# add-apt-repository ppa:archivematica/externals
-bash: add-apt-repository: comando não encontrado
root@gpb-online-02:/opt/memcache/memcached-1.4.25# add apt-repository ppa:archivematica/externals
-bash: add: comando não encontrado
root@gpb-online-02:/opt/memcache/memcached-1.4.25# apt-repository ppa:archivematica/externals
-bash: apt-repository: comando não encontrado
root@gpb-online-02:/opt/memcache/memcached-1.4.25# apt-get install php5-readline
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote php5-readline
root@gpb-online-02:/opt/memcache/memcached-1.4.25# version
-bash: version: comando não encontrado
root@gpb-online-02:/opt/memcache/memcached-1.4.25# lbs_release -a
-bash: lbs_release: comando não encontrado
root@gpb-online-02:/opt/memcache/memcached-1.4.25# uname -a
Linux gpb-online-02 2.6.32-5-amd64 #1 SMP Mon Sep 23 22:14:43 UTC 2013 x86_64 GNU/Linux
root@gpb-online-02:/opt/memcache/memcached-1.4.25# uname -mrs
Linux 2.6.32-5-amd64 x86_64
root@gpb-online-02:/opt/memcache/memcached-1.4.25# cat /proc/version
Linux version 2.6.32-5-amd64 (Debian 2.6.32-48squeeze4) (da...@debian.org) (gcc version 4.3.5 (Debian 4.3.5-4) ) #1 SMP Mon Sep 23 22:14:43 UTC 2013
root@gpb-online-02:/opt/memcache/memcached-1.4.25# apt-get install gearman-job-server
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os pacotes extra a seguir serão instalados:
  libdrizzle0 libevent-1.4-2 libgearman4 libmemcached5 memcached
Pacotes sugeridos:
  libcache-memcached-perl libmemcached
Os NOVOS pacotes a seguir serão instalados:
  gearman-job-server libdrizzle0 libevent-1.4-2 libgearman4 libmemcached5 memcached
0 pacotes atualizados, 6 pacotes novos instalados, 0 a serem removidos e 29 não atualizados.
à preciso baixar 322 kB de arquivos.
Depois desta operação, 1057 kB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? 
AVISO: Os pacotes a seguir não podem ser autenticados!
  libdrizzle0 libevent-1.4-2 libgearman4 libmemcached5 gearman-job-server
Instalar estes pacotes sem verificação [s/N]? s
Err http://ftp.br.debian.org/debian/ squeeze/main libdrizzle0 amd64 0.8-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libevent-1.4-2 amd64 1.4.13-stable-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libgearman4 amd64 0.13-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libmemcached5 amd64 0.40-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main gearman-job-server amd64 0.13-1
  404  Not Found [IP: 200.236.31.3 80]
Obter:1 http://security.debian.org/ squeeze/updates/main memcached amd64 1.4.5-1+deb6u1 [76,6 kB]
Baixados 76,6 kB em 0s (208 kB/s)                      
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libd/libdrizzle/libdrizzle0_0.8-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/g/gearmand/libgearman4_0.13-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?
root@gpb-online-02:/opt/memcache/memcached-1.4.25# apt-get install ghostscript
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os pacotes extra a seguir serão instalados:
  gsfonts libcupsimage2 libgs8 libjasper1 libjbig2dec0 libpaper-utils libpaper1 libtiff4
Pacotes sugeridos:
  libjasper-runtime
Os NOVOS pacotes a seguir serão instalados:
  ghostscript gsfonts libcupsimage2 libgs8 libjasper1 libjbig2dec0 libpaper-utils libpaper1 libtiff4
0 pacotes atualizados, 9 pacotes novos instalados, 0 a serem removidos e 29 não atualizados.
à preciso baixar 210 kB/10,2 MB de arquivos.
Depois desta operação, 23,1 MB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? n
Abortar.
root@gpb-online-02:/opt/memcache/memcached-1.4.25# clear
root@gpb-online-02:/opt/memcache/memcached-1.4.25# apt-get install ghostscript imagemagick
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os pacotes extra a seguir serão instalados:
  defoma exiv2 fontconfig gsfonts hicolor-icon-theme libatk1.0-0 libatk1.0-data libcairo2 libcdt4 libcroco3 libcupsimage2 libdatrie1 libdjvulibre-text libdjvulibre21 libexiv2-9 libfont-freetype-perl libfontenc1 libglib2.0-0 libglib2.0-data libgraph4 libgs8
  libgsf-1-114 libgsf-1-common libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgvc5 libice6 libilmbase6 libjasper1 libjbig2dec0 liblcms1 liblqr-1-0 libmagickcore3 libmagickcore3-extra libmagickwand3 libnetpbm10 libopenexr6 libpango1.0-0 libpango1.0-common libpaper-utils
  libpaper1 libpathplan4 libpixman-1-0 librsvg2-2 libsm6 libthai-data libthai0 libtiff4 libwmf0.2-7 libxcb-render-util0 libxcb-render0 libxcomposite1 libxcursor1 libxdamage1 libxdot4 libxfixes3 libxfont1 libxft2 libxi6 libxinerama1 libxrandr2 libxrender1 libxt6 netpbm
  shared-mime-info ufraw-batch x-ttcidfont-conf x11-common xfonts-encodings xfonts-utils
Pacotes sugeridos:
  defoma-doc psfontmgr dfontmgr imagemagick-doc autotrace cups-bsd lpr lprng curl enscript ffmpeg gimp gnuplot grads hp2xx html2ps libwmf-bin mplayer povray radiance sane-utils texlive-base-bin transfig xdg-utils librsvg2-common gvfs libjasper-runtime liblcms-utils
  ttf-japanese-gothic ttf-japanese-mincho ttf-thryomanes ttf-baekmuk ttf-arphic-gbsn00lp ttf-arphic-bsmi00lp ttf-arphic-gkai00mp ttf-arphic-bkai00mp librsvg2-bin ufraw
Os NOVOS pacotes a seguir serão instalados:
  defoma exiv2 fontconfig ghostscript gsfonts hicolor-icon-theme imagemagick libatk1.0-0 libatk1.0-data libcairo2 libcdt4 libcroco3 libcupsimage2 libdatrie1 libdjvulibre-text libdjvulibre21 libexiv2-9 libfont-freetype-perl libfontenc1 libglib2.0-0 libglib2.0-data
  libgraph4 libgs8 libgsf-1-114 libgsf-1-common libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgvc5 libice6 libilmbase6 libjasper1 libjbig2dec0 liblcms1 liblqr-1-0 libmagickcore3 libmagickcore3-extra libmagickwand3 libnetpbm10 libopenexr6 libpango1.0-0
  libpango1.0-common libpaper-utils libpaper1 libpathplan4 libpixman-1-0 librsvg2-2 libsm6 libthai-data libthai0 libtiff4 libwmf0.2-7 libxcb-render-util0 libxcb-render0 libxcomposite1 libxcursor1 libxdamage1 libxdot4 libxfixes3 libxfont1 libxft2 libxi6 libxinerama1
  libxrandr2 libxrender1 libxt6 netpbm shared-mime-info ufraw-batch x-ttcidfont-conf x11-common xfonts-encodings xfonts-utils
0 pacotes atualizados, 73 pacotes novos instalados, 0 a serem removidos e 29 não atualizados.
à preciso baixar 19,6 MB/35,2 MB de arquivos.
Depois desta operação, 99,1 MB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? s
AVISO: Os pacotes a seguir não podem ser autenticados!
  defoma libexiv2-9 exiv2 fontconfig libcupsimage2 libjbig2dec0 libpaper1 gsfonts hicolor-icon-theme libglib2.0-0 libice6 liblcms1 liblqr-1-0 libsm6 libatk1.0-0 libatk1.0-data libxcb-render-util0 libcairo2 libcroco3 libdatrie1 libfont-freetype-perl libfontenc1
  libglib2.0-data libgsf-1-common libgsf-1-114 libgtk2.0-common libthai-data libthai0 libxft2 libxcomposite1 libxdamage1 shared-mime-info libgtk2.0-0 libgtk2.0-bin libilmbase6 libopenexr6 librsvg2-2 libwmf0.2-7 libnetpbm10 libpaper-utils netpbm ufraw-batch
  xfonts-encodings xfonts-utils x-ttcidfont-conf
Instalar estes pacotes sem verificação [s/N]? s
Err http://ftp.br.debian.org/debian/ squeeze/main defoma all 0.11.11
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libexiv2-9 amd64 0.20-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main exiv2 amd64 0.20-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main fontconfig amd64 2.8.0-2.1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libcupsimage2 amd64 1.4.4-7+squeeze5
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libjbig2dec0 amd64 0.11-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libpaper1 amd64 1.1.24
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libglib2.0-0 amd64 2.24.2-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libice6 amd64 2:1.0.6-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main liblcms1 amd64 1.18.dfsg-1.2+b3
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main liblqr-1-0 amd64 0.4.1-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libsm6 amd64 2:1.1.1-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libatk1.0-0 amd64 1.30.0-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libatk1.0-data all 1.30.0-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libxcb-render-util0 amd64 0.3.6-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libcairo2 amd64 1.8.10-6
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libcroco3 amd64 0.6.2-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libdatrie1 amd64 0.2.4-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libfont-freetype-perl amd64 0.03-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libfontenc1 amd64 1:1.0.5-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libglib2.0-data all 2.24.2-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libgsf-1-common all 1.14.18-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libgsf-1-114 amd64 1.14.18-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libgtk2.0-common all 2.20.1-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libthai-data all 0.1.14-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libthai0 amd64 0.1.14-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libxft2 amd64 2.1.14-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libxcomposite1 amd64 1:0.4.2-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libxdamage1 amd64 1:1.1.3-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main shared-mime-info amd64 0.71-4
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libgtk2.0-0 amd64 2.20.1-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libgtk2.0-bin all 2.20.1-2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libilmbase6 amd64 1.0.1-3
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libopenexr6 amd64 1.6.1-4.1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main librsvg2-2 amd64 2.26.3-1+deb6u2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libwmf0.2-7 amd64 0.2.8.4-6.1+b1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libnetpbm10 amd64 2:10.0-12.2+b1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libpaper-utils amd64 1.1.24
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main netpbm amd64 2:10.0-12.2+b1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main ufraw-batch amd64 0.16-3+b1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main xfonts-encodings all 1:1.0.3-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main xfonts-utils amd64 1:7.5+2
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main x-ttcidfont-conf all 32
  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/d/defoma/defoma_0.11.11_all.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/e/exiv2/libexiv2-9_0.20-2_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/e/exiv2/exiv2_0.20-2_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/f/fontconfig/fontconfig_2.8.0-2.1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/j/jbig2dec/libjbig2dec0_0.11-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libp/libpaper/libpaper1_1.1.24_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/g/glib2.0/libglib2.0-0_2.24.2-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libi/libice/libice6_1.0.6-2_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/l/lcms/liblcms1_1.18.dfsg-1.2+b3_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libl/liblqr/liblqr-1-0_0.4.1-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libs/libsm/libsm6_1.1.1-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/a/atk1.0/libatk1.0-0_1.30.0-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/a/atk1.0/libatk1.0-data_1.30.0-1_all.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/c/cairo/libcairo2_1.8.10-6_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libc/libcroco/libcroco3_0.6.2-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libd/libdatrie/libdatrie1_0.2.4-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/g/glib2.0/libglib2.0-data_2.24.2-1_all.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/g/gtk+2.0/libgtk2.0-common_2.20.1-2_all.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libt/libthai/libthai-data_0.1.14-2_all.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libt/libthai/libthai0_0.1.14-2_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/x/xft/libxft2_2.1.14-2_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/g/gtk+2.0/libgtk2.0-0_2.20.1-2_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/g/gtk+2.0/libgtk2.0-bin_2.20.1-2_all.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/i/ilmbase/libilmbase6_1.0.1-3_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/o/openexr/libopenexr6_1.6.1-4.1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/n/netpbm-free/netpbm_10.0-12.2+b1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/u/ufraw/ufraw-batch_0.16-3+b1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/x/xfonts-utils/xfonts-utils_7.5+2_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?
root@gpb-online-02:/opt/memcache/memcached-1.4.25# clear
root@gpb-online-02:/opt/memcache/memcached-1.4.25# apt-get install ghostscript
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os pacotes extra a seguir serão instalados:
  gsfonts libcupsimage2 libgs8 libjasper1 libjbig2dec0 libpaper-utils libpaper1 libtiff4
Pacotes sugeridos:
  libjasper-runtime
Os NOVOS pacotes a seguir serão instalados:
  ghostscript gsfonts libcupsimage2 libgs8 libjasper1 libjbig2dec0 libpaper-utils libpaper1 libtiff4
0 pacotes atualizados, 9 pacotes novos instalados, 0 a serem removidos e 29 não atualizados.
à preciso baixar 210 kB/10,2 MB de arquivos.
Depois desta operação, 23,1 MB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? s
AVISO: Os pacotes a seguir não podem ser autenticados!
  libcupsimage2 libjbig2dec0 libpaper1 gsfonts libpaper-utils
Instalar estes pacotes sem verificação [s/N]? s
Err http://ftp.br.debian.org/debian/ squeeze/main libcupsimage2 amd64 1.4.4-7+squeeze5
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libjbig2dec0 amd64 0.11-1
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libpaper1 amd64 1.1.24
  404  Not Found [IP: 200.236.31.3 80]
Err http://ftp.br.debian.org/debian/ squeeze/main libpaper-utils amd64 1.1.24
  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/j/jbig2dec/libjbig2dec0_0.11-1_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
Falhou ao buscar http://ftp.br.debian.org/debian/pool/main/libp/libpaper/libpaper1_1.1.24_amd64.deb  404  Not Found [IP: 200.236.31.3 80]
E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?
root@gpb-online-02:/opt/memcache/memcached-1.4.25# 


Jesús García Crespo

unread,
May 6, 2016, 7:42:07 PM5/6/16
to ica-ato...@googlegroups.com
Yes, all the dependencies are needed for a fully functional AtoM installation!

Looks like you have some problems with your your apt sources. I would try this first:

    $ sudo rm -rf /var/lib/apt/lists/*
    $ sudo apt-get update

Also, you are trying to add a PPA to install ffmpeg as we explain in the docs but that PPA is for Ubuntu only. You may have to find another repository from where you can download the ffmpeg package in Debian.

As I always say, if you are not very experienced with this type of environment you better use Ubuntu 14.04, our recommended distro, and follow the instructions to the letter! Best way to avoid headaches!

Let us know how it goes!

--
You received this message because you are subscribed to the Google Groups "ICA-AtoM Users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to ica-atom-user...@googlegroups.com.
To post to this group, send email to ica-ato...@googlegroups.com.
Visit this group at https://groups.google.com/group/ica-atom-users.
To view this discussion on the web visit https://groups.google.com/d/msgid/ica-atom-users/6c912a49-38ea-4db7-940d-25b87e1e60f1%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.



--
Jesús García Crespo,
Software Engineer, Artefactual Systems Inc.
http://www.artefactual.com | +1.604.527.2056

David

unread,
May 7, 2016, 5:18:17 AM5/7/16
to ICA-AtoM Users
Hi,

I am not sure any more but I think I had this problem (maybe with another package) also with ubuntu 14.04 and I had to do what is suggested in your output.

Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?

So I would try to run following:
   $ sudo apt-get update --fix-missing
   $ sudo apt-get install ghostscript
 
Regards,
David
...
Reply all
Reply to author
Forward
0 new messages